name: 'Dummy Plugin'
version: "0.0.1"
alias: "dummy"
creator: "d.brinkman-1@tudelft.nl"
description: "This is a dummy plugin"
runtime:
  main: plugin.py
settings:
  base:
    data_groups:
      label: "Data groups"
      type: list
  data_groups:
    group_label:
      label: "Group label"
      type: str
      required: True 
    data_points: 
      label: "Data points"
      type: list 
  data_points:
    variable_name: 
      label: "Variable name"
      type: str
      required: true
    unit: 
      label: "Unit"
      type: str
      required: false